<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="irlanda.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Irlanda e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Irlanda e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">A parte boa de a Irlanda ser uma das economias mais fracas do oeste e centro da Europa, é que ela se tornou um país muito mais acessível ao turista em termos de preços que vários outros integrantes do Velho Continente. Basta fazer uma comparação com os custos de viagem ao vizinho Reino Unido para começarmos a entender as vantagens econômicas de tirar férias na Irlanda. Um dos melhores exemplos disso é o custo das acomodações. É possível encontrar onde se hospedar na Irlanda com muita qualidade, localização central e preços honestos. Enquanto uma cama em quarto compartilhado de hostel não sai por menos de US$ 26 em Londres, na capital irlandesa o valor cai para US$ 16.</p>	
				<p class="lead">Dublin e Galway são as duas principais cidades turística do país e ambas oferecem ao turista boas opções de onde se hospedar na Irlanda e para pagar barato. É claro que, na capital, esse número é maior e há mais possibilidades de escolhas. Mas, em localidades pequenas como Galway, a quantidade de albergues acessíveis e, ao mesmo tempo, bem avaliados, é bastante restrita. Por isso, os preços não são tão atrativos nesta cidade da costa oeste, que serve como base para conhecer os Cliffs of Moher, subindo para dolorosos US$ 38. Mas a relação custo-benefício das acomodações recomendadas é indiscutível. Confira hostels onde se hospedar na Irlanda e gastar pouco.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar na Irlanda – Dublin</h2>
                </div>	
                <p class="lead">Se você procura um lugar realmente barato onde se hospedar na Irlanda, dificilmente achará algo melhor do que o Egali Hostel de Dublin. Mas é preciso que esteja avisado de que este é um albergue de brasileiros e feito para receber brasileiros, a grande maioria estudantes que pretendem passar dois anos aprendendo inglês e fazendo uma poupança em euros. Se não tiver problema em ouvir português enquanto está viajando, então pode reservar sem medo. O Egali Hostel está localizado fora da zona tradicional de hospedagem turística, que se concentra nos arredores de Temple Bar, mas não fica a mais do que 15 minutos de caminhada do centro histórico de Dublin.</p>
				<p class="lead">Por isso, a localização não deixa de ser muito boa e acessível por tram, cuja estação está a apenas uma quadra e meia de distância. Há um grande supermercado nas proximidades, assim como todo tipo de lojas que você precisar. O prédio tem vários andares e quartos espaçosos, embora as áreas comuns não sejam muitas. Mas há refeitório, TV, mesa de jogos, espaço para fumantes e uma cozinha completa à disposição dos hóspedes que queiram preparar suas próprias refeições. O café da manhã está incluso no preço da diária. O acesso à internet WiFi é gratuito e funciona bem em todo o prédio. A limpeza em geral é muito boa, embora os banheiros coletivos deixem um pouco a desejar (principalmente o masculino).</p>
				<p class="lead">Todos os quartos do Egali Hostel são compartilhados e abrigam de seis a 16 pessoas, assim como os banheiros. As diárias custam a partir de US$ 16,50, um valor praticamente imbatível em qualquer lugar do oeste e centro europeus. Todos contam com calefação, claro, e alguns com televisão. As camas são beliches no estilo bunker, o que quer dizer que você tem sua própria luz, plug in de tomada, locker e uma cortininha que dá mais privacidade e impede que a luz dos outros bata direto nos seu olhos.</p>
                <p class="lead"><b>Gostou do Egali Hostel?  <a href="https://www.booking.com/hotel/ie/egali-hostel.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. AAinda na dúvida sobre onde se hospedar em Dublin? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1502554;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar na Irlanda – Galway</h2>
                </div>
                <p class="lead">O Galway City Hostel está em uma faixa de preço bem mais elevada do que o Egali de Dublin, mas seu padrão de qualidade também é infinitamente superior. Aliás, é um daqueles albergues onde você se sente 100% confortável e atendido em suas necessidades. E, embora o ‘must see’ da região de Galway sejam as suas belezas naturais, nada melhor do que voltar para um lugar aconchegante, limpo e onde uma cama fofinha e quente te espera depois de um dia inteiro batendo perna debaixo do frio irlandês, não é mesmo? Localizado a poucas quadras da rodoviária, o Galway City Hostel é totalmente acessível a pé.</p>
                <p class="lead">Além disso, fica bem no centro da cidade e próximo de supermercados e todo tipo de loja que você possa precisar. O hostel funciona em uma casa antiga de três andares e dispõe de refeitório e cozinha completa à disposição dos hóspedes que desejam preparar suas próprias refeições. Na porta ao lado funciona um pub excelente, com bons preços e música irlandesa ao vivo todas as noites. O café da manhã está incluído no preço da diária. Em algumas noites da semana, são promovidos jantares gratuitos na cozinha comunitária. O acesso à internet WiFi é livre e funciona bem nos quartos.</p>
                <p class="lead">Você pode reservar tours para os Cliffs of Moher, Connemara e as Ilhas Aran diretamente na recepção, com desconto. Os quartos do Galway City Hostel são todos compartilhados, mas os banheiros são privativos. As diárias custam a partir de US$ 38 em dormitórios que comportam de quatro a até 16 pessoas. Acomodações exclusivas para mulheres também estão disponíveis. As camas são beliches no estilo bunker, o que quer dizer que você tem sua própria luz, plug in de tomada, locker e uma cortininha que dá mais privacidade e impede que a luz dos outros bata direto nos seu olhos.</p>
                <p class="lead"><b>Gostou do Galway City Hostel?  <a href="https://www.booking.com/hotel/ie/galway-city-hostel.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Galway? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1502950;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
